PHP Manual
Prev |  | Next

# HaruPage::curveTo

(no version information, might be only in CVS)

HaruPage::curveTo -- Append a Bezier curve to the current path

## Description

bool HaruPage::curveTo ( float x1, float y1, float x2, float y2, float x3, float y3 )

Append a Bezier curve to the current path. The point (x1, y1) and the point (x2, y2) are used as the control points for a Bezier curve and current point is moved to the point (x3, y3).

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

Prev | Home | Next
HaruPage::curveTo3 | Up | HaruPage::drawImage